DeadDrop - Support #53

Release V 0.4
10/16/2023 10:40 PM - Sancho Fock

Status: Closed
Priority: Normal
Assignee: Sancho Fock
Category: Release

Target version: 0.4.x

Start date:
Due date:

% Done:

Estimated time:

10/23/2023
10/23/2023
100%

0:00 hour

Description

Subtasks:

Support # 54: Migrate Prod DB with admin console
Support # 55: Build and deploy Clients

Support # 56: Update Website with Blog entry
Feature # 58: Build Script Server

Feature # 59: DeployScript

Support # 66: Script to use AdCon

Closed
Closed
Closed
Closed
Closed
Closed

Related issues:
Follows Feature #20: Encrypt database content

Precedes Refactoring #43: Refactorings V0.5

Closed 10/17/2023
New 10/24/2023

10/20/2023
11/24/2023

History

#1 - 10/16/2023 10:41 PM - Sancho Fock
- Subtask #54 added

#2 - 10/16/2023 10:43 PM - Sancho Fock
- Subtask #55 added

#3 - 10/16/2023 10:43 PM - Sancho Fock

- Target version changed from open to 0.4.x

#4 - 10/16/2023 10:44 PM - Sancho Fock
- Subtask #56 added

#5 - 10/16/2023 10:47 PM - Sancho Fock

- Follows Feature #20: Encrypt database content added

#6 - 10/16/2023 10:48 PM - Sancho Fock

- Precedes Refactoring #43: Refactorings V0.5 added

#7 - 10/18/2023 12:21 PM - Sancho Fock
- Subtask #57 added

#8 - 10/18/2023 12:23 PM - Sancho Fock
- Subtask #58 added

#9 - 10/18/2023 12:24 PM - Sancho Fock
- Subtask #59 added

#10 - 10/20/2023 01:12 AM - Sancho Fock
- Subtask #66 added

04/19/2025

1/2




#11 - 10/23/2023 08:49 PM - Sancho Fock

- Status changed from New to Resolved

#12 - 10/23/2023 08:50 PM - Sancho Fock
- Subtask deleted (#57)

#13 - 10/23/2023 08:50 PM - Sancho Fock

- Status changed from Resolved to Closed

04/19/2025

22
